html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: 'Source Sans Pro', sans-serif;
}
body {}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: lighter
}
ol, ul {
	list-style: none;
}
blockquote {	quotes: none;}
blockquote:before, blockquote:after {	content: '';	content: none;}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
.clear{clear:both;}
/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {	float: right;	margin: 0;	width: 665px; background-color:#fff; 
}
#content {
	margin: 0 48px 0 48px;
}
#primary,
#secondary {
	float: left;
	overflow: hidden;
	width: 234px;
}
#secondary {
	clear: right;
}
#footer {	clear: both;	width: 100%;}



/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {	width: 900px; margin-top: 0; padding: 0 }




#site-info {float: left; font-size: 14px; width: 700px; }
#site-generator {float: right; width: 220px; }


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body { position: relative;  background-image: url("http://czarnyslon.pl/img/body-bg.png"); background-repeat:repeat-y;
background-attachment:fixed; background-position:center; }
body, input, textarea {	font-size: 12px;	line-height: 18px;}
hr { 	border: 0; 	clear: both; height: 1px; margin-bottom: 18px; }

/* Text elements */
p {	margin-bottom: 18px;}
ul {	list-style: square;	margin: 0 0 18px 1.5em;}
ol {	list-style: decimal;	margin: 0 0 18px 1.5em;}
ol ol {	list-style: upper-alpha;}
ol ol ol {	list-style: lower-roman;}
ol ol ol ol {	list-style: lower-alpha;}
ul ul,ol ol,ul ol,ol ul {	margin-bottom: 0;}
dl {	margin: 0 0 24px 0;}
dt {}
dd {	margin-bottom: 18px;}
strong {	}
cite,em,i {	font-style: italic;}
big {	font-size: 131.25%;}
ins {	background: #ffc;	text-decoration: none;}
blockquote {	font-style: italic;	padding: 0 3em;}
blockquote cite,blockquote em,blockquote i {	font-style: normal;}
pre {	background: #f7f7f7;	line-height: 18px;	margin-bottom: 18px;	padding: 1.5em;}
abbr,acronym {	border-bottom: 1px dotted #666;	cursor: help;}
sup,sub {	height: 0;	line-height: 1;	position: relative;	vertical-align: baseline;}
sup {	bottom: 1ex;}
sub {	top: .5ex;}
input[type="text"],
textarea {	background: #eee;	border: 1px solid #ccc;	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);	padding: 2px;}
a:link {}
a:visited {}
a:active,a:hover {}

/* Text meant only for screen readers */
.screen-reader-text {	position: absolute;	left: -9000px;}


/* =Header
-------------------------------------------------------------- */

#header {padding: 30px 0 0 0; background-color:black; height:250px;}
#site-title {	float: left;	font-size: 30px;	line-height: 36px;	margin: 0 0 18px 0; width: 700px;}
#site-title a {
	
	text-decoration: none;
}
#site-description {	width: 226px; margin: 200px 0 0 0;  padding:0 4px; clear: right;	float: left; font-style: italic; color:#b85; font-size:13px; text-align: center; }

#branding {}
/* This is the custom header image */
#branding img {	border-top: 4px solid #000;	border-bottom: 1px solid #000;	display: block;	float: left;}


/* =Menu
-------------------------------------------------------------- */

/* =Menu
-------------------------------------------------------------- */

#access {	background-color: #black;	display: block; width:665px; margin:-25px 0 0 0; float:right; }
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 665px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 30px;
	text-decoration: none;
}

#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	padding: 5px;
	border: 1px dashed #282828;
	background-color: #161616;
}
#access .menu > ul > li > ul{border-top:none}
#access ul ul li {
	min-width: 165px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #1B2023;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access .menu > ul > li > ul > li {
border-bottom: 1px dashed #282828;

}
#access .menu > ul > li > ul > li:nth-child(2n+0){border: 0px;}
#access .menu > ul > li > ul > li:last-child{border: none;}
#access li:hover > a,
#access ul ul :hover > a {
	background-color:black ;
	color: #b85;
}
#access li:hover > a{background-color:#161616; }
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #b85;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #b85;
}

/*--------------end of access navigation bar-----------------------------*/

/* =Content
-------------------------------------------------------------- */

#main {	clear: both; overflow: hidden;	padding: 40px 0 0 0; background-color: black   }
#content { 	margin-bottom: 36px; z-index: 300;}
#content, #content input, #content textarea {	font-size: 16px;	line-height: 24px;
}
#content p, #content ul,#content ol,#content dd,#content pre,#content hr {	margin-bottom: 24px;}
#content ul ul,#content ol ol,#content ul ol,#content ol ul {	margin-bottom: 0;}
#content pre,#content kbd,#content tt,#content var {	font-size: 15px;	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
}
#content h1,
#content h2 {
	line-height: 1.5em;
	margin: 0 0 48px 0;}

#content h3,
#content h4,
#content h5,
#content h6 {
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	font-size: 12px;
	
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	font-size: 14px;
	
	margin: 0 0 36px 0;
}
.page-title span {
	font-size: 16px;
	font-style: italic;
	font-weight: lighter
}
.page-title a:link,
.page-title a:visited {
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
}
#content .entry-title {
	font-size: 21px;
	
	line-height: 1.3em;
	margin-bottom: 0;
}



/*
-------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ ENTRY_CONTENT   */
.entry-content, .entry-summary {	clear: both;	padding: 12px 0 0 0;}

.entry-content p  { text-align: justify;}



#content .entry-summary p:last-child {	margin-bottom: 12px;}
.entry-content fieldset {	border: 1px solid #b85;	margin: 0 0 24px 0;	padding: 24px;}
.entry-content fieldset legend {	background: #fff;	padding: 0 24px;}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}


.entry-content .yt {width: 100%;  text-align: center;  background-color: #000;  border-top:1px solid #666;}
.page-link {	clear: both;	margin: 0 0 22px 0; 	word-spacing: 0.5em;}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	
	font-weight: lighter
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
}
.page-link a:active,
.page-link a:hover {
	
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {	font-size: 100%; margin-bottom: 0;}
.entry-utility {clear: both; font-size: 12px;	line-height: 18px;}
.entry-meta a,.entry-utility a {}
.entry-meta a:hover,
.entry-utility a:hover {
	
}
#content .video-player {
	padding: 0;
}

/*                             
--------------------------------------------------------------
STOPKA
-------------------------------------------------------------
*/

/* Footer widget areas */
#footer-widget-area {}

/* =Footer
-------------------------------------------------------------- */

#footer {width: 900px;  background-color: black; border-top:2px solid #999}
#face_b {width: 234px; float:left; text-align: center; }
#face_b img {margin-top: 16px;}
#face_b p a {font-size: x-small; color:silver; text-decoration:none;}

#colophon {width: 633px; float: right; overflow: hidden; padding: 16px; color:#fff; }
#colophon p span{font-size:18px; }
#colophon p span img {padding: 0 10px;}
#colophon p {font-size:11px; padding:12px 0 12px 0;}
#colophon .stopkaimg {float:left; margin:0 16px;}



#site-info {}
#site-info a {	text-decoration: none;}
#site-generator {	font-style: italic;	position: relative;}
#site-generator a {		display: inline-block;	line-height: 16px;	padding-left: 20px;	text-decoration: none;}
#site-generator a:hover {	text-decoration: underline;}
img#wpstats {	display: block;	margin: 0 auto 10px;}

/*-------------------footer & sidebar widgets overrides---------------*/
#siteinfo{width: 950px;margin-top: 25px;margin: auto;padding-top: 25px;padding-bottom: 25px;}
#colophon{}
#footer .xoxo {padding: 0px;margin: 0px;margin-bottom: 15px;padding: 10px;}

#footer .xoxo > li{display: inline;float:left;}
#footer .xoxo > li{border:5px dotted black;}
#footer .xoxo .widget-container{width: 18%;padding: 0px;margin:0px;margin-right: 15px;padding: 20px;-moz-border-radius: 10px;
border-radius: 10px;}
#sideBar .widget-container{border-bottom:1px dashed #151514;margin-bottom: 1px;background: #1B2023;border:5px dashed black;border-left: none;border-right: none;}
#footer .widget-area {border-bottom:1px dashed #151514;margin-bottom: 1px;background: #1B2023;border:5px dashed black;border-left: none;border-right: none;}
#footer .xoxo {max-width: 1000px;margin: auto;}
#footer .widget-title {font-size: 180%;color: #A1D136;margin-bottom: 10px;}
#sideBar .widget-title {font-size: 180%;color: #b85;margin-bottom: 10px;}
.widget-container{padding:10px;}
.widget-container li ul {}
.widget-container ul > li{list-style: disc;}
widget-container ul > li{}
.widget-container ul > li > ul > li{margin-left: 7px;}
.widget-container ul > li > ul {display:none;}
.widget-container ul a{line-height: 15px;text-decoration: none;display: block;width: 100%;}
.widget-container ul li:hover > ul {
	display: block;
}
.widget-container ul > li{border-bottom: 1px dashed #6E8086;padding: 5px;}
#footer .widget-container ul > li > ul > li{margin-left: 0px;}
#footer .widget-container ul{margin-left: 0px;padding: 0px;}
#branding img{border: none;}
p{line-height:1.6em;
    margin: 0 0 15px 0; 
    font-size: 14px;}


/* 

SIDEBAR ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

-------------------------------------------------------------- */
#sideBar   { text-align: center;  overflow: hidden;  }
#sideBar ul  { list-style-type: none; text-align: center;  }
#sideBar li {  list-style-type: none; margin: 0 0 42px 42px; }
#sideBar li a{ width:113px; height: 74px; display: block; -moz-border-radius: 10px;  border-radius:10px;  background-position: 50% 0px;  cursor: pointer; }
#sideBar li a:hover {  background-position: 50% 74px; cursor: pointer;  }


#sideBar-prawy {position: absolute;  right:-40px;  top: 289px; z-index: -3;  }
#sideBar-prawy ul  { list-style-type: none; text-align: center;  }
#sideBar-prawy li {  list-style-type: none; margin: 0 0 42px 42px; }
#sideBar-prawy li a{ width:113px; height: 74px; display: block; -moz-border-radius: 10px;  border-radius:10px;    background-position: 50% 0px;  cursor: pointer; }

.perforacja-l-01 {background-image: url(img/perforacja-lewy-01.jpg);}
.perforacja-l-02 {background-image: url(img/perforacja-lewy-02.jpg);}
.perforacja-l-03 {background-image: url(img/perforacja-lewy-03.jpg);}
.perforacja-l-04 {background-image: url(img/perforacja-lewy-04.jpg);}
.perforacja-l-05 {background-image: url(img/perforacja-lewy-05.jpg);}
.perforacja-l-06 {background-image: url(img/perforacja-lewy-06.jpg);}
.perforacja-l-07 {background-image: url(img/perforacja-lewy-07.jpg);}
.perforacja-l-08 {background-image: url(img/perforacja-lewy-08.jpg);}
.perforacja-l-09 {background-image: url(img/perforacja-lewy-09.jpg);}
.perforacja-l-10 {background-image: url(img/perforacja-lewy-10.jpg);}
.perforacja-l-11 {background-image: url(img/perforacja-lewy-11.jpg);}

#primary, #secondary {
float: left;
overflow: hidden;
width: 234px;
}



/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 900px;; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
attachment-full{max-width:900px;}
/* =Navigation
-------------------------------------------------------------- */

.navigation {
	
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}

}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,{
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}

	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}
/*-----end of default twentyten css-----------------------*/
/*-------------------custom css for theme----------------*/
body,#header{margin: 0px;padding: 0px;}
p{font-family:  Helvetica, Arial, sans-serif;	color: #black;	line-height: 145%;	letter-spacing:0.03em;} 
h1,h2,h3,h4,h5,h6{font-family: 'Source Sans Pro', sans-serif; color:#b85;}
h1,h2,h3,h4,h5,h6{font-weight: 900; }
h3,h4{font-weight: 700; }
#masthead {height:203px; background-image: url("http://czarnyslon.pl/img/top-top-bg-f.jpg"); }
#access a{color: #C5D5DA;}
#site-title a,h1{font-size: 250%;font-weight: lighter;letter-spacing: -1px;}
.entry-title{font-weight: lighter;letter-spacing: -1px;}
a:hover{color: #b85}
a {color: silver;}
#main{border-bottom: none;}
/*-------------header-----------------------------------*/
#site-title{color: #F5F6F7;font-size: 200%}
/*--------------override calendar css--------------------*/
#calendar_wrap{background-color: #F4F4F4;padding: 8px;-moz-border-radius: 10px;
border-radius: 10px;border: 1px solid black;}
#calendar_wrap a{color: black;}
#calendar_wrap a:hover{color:#b85}
#calendar_wrap table tr td{
	color: #888;
}
#calendar_wrap table thead tr td{color: #555;}
#calendar_wrap caption{color: #555;}

/*-------------------------------------------------*/
/*-------------------misc css----------------------*/
.one-column{width: 100%;}

#comments,#respond,.comment{border: none;}
#respond{padding:15px;margin-bottom: 1px;background: #1B2023;border:5px dashed black;border-left: none;border-right: none;}
.entry-content .page-link a{background-color:transparent;}
#content a{color:#b85;}
#content a:hover{color:#000;}
#comments li{border-bottom: 1px dashed #6E8086;}
#comments li:last-child{border: none;}
.commentlist{border-top: 1px dashed #6E8086;padding-top: 20px;}
pre{color:silver;background-color: transparent;}